using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Media;

namespace CatProject
{
    public partial class CatTable
    {
        public string CatAndColor
        {
            get
            {
                return "Имя: " + CatName + " | Окрас: " + PasssportTable.Color;
            }
        }
        public SolidColorBrush GenderColor
        {
            get
            {
                switch(idGender)
                {
                    case 1:
                        return new SolidColorBrush(Color.FromRgb(135, 206, 230));

                    case 2:
                        return new SolidColorBrush(Color.FromRgb(255, 192, 203));
                    default: 
                        return Brushes.LightGray;
                }
            }
        }
    }
}
